*+html{overflow:auto;}

.img-block-1, figure, .box-5 img, .box-5 .button-1, .box-6{behavior:url(js/PIE.htc); position:relative;}

.div-content{behavior:url(js/PIE.htc); position:relative;}

.button{-pie-background: linear-gradient(#666666 0%,#6c6c6c 7%,#6c6c6c 13%,#686868 23%,#494949 73%,#464646 83%,#414141 87%,#414141 93%,#3e3e3e 97%,#3e3e3e 100%); behavior:url(js/PIE.htc); position:relative;}
.button:hover{-pie-background: linear-gradient(#86a11e 0%,#7e961a 97%,#789119 100%); behavior:url(js/PIE.htc); position:relative;}

/*#form1 .buttons2 .button{padding:8px 13px 8px 13px;background: url(../images/bg-button.jpg) 0 bottom repeat-x;}
#form1 .buttons2 .button:hover{background: url(../images/bg-button.jpg) 0 0 repeat-x;}*/

 dl#accordion dd .button-accord{/*-pie-background: linear-gradient(#262425 0%,#242223 20%,#181818 73%,#161415 93%,#171516 100%);behavior:url(js/PIE.htc); position:relative;*/
 }
 dl#accordion dd .button-accord:hover{/*-pie-background: linear-gradient(#869739 0%,#859734 23%,#849934 43%,#839831 47%,#84972c 87%,#82982b 97%,#7f9529 100%);behavior:url(js/PIE.htc); position:relative;*/
 }
 
 dl#accordion dd .button-accord{
background: url(../images/bg-accord-a.jpg) left 0 no-repeat;
display:inline-block;
padding:0 0 0 3px;line-height:31px;
}
dl#accordion dd .button-accord>span{display:block;background: url(../images/bg-accord-bauuton-span-1.jpg) right 0 no-repeat;
 padding:0 3px 0 0;}
dl#accordion dd .button-accord span span{display:block; background: url(../images/bg-button-accordeon-span-2.jpg) 0 0 repeat-x;padding-left:6px;padding-right:7px;}

dl#accordion dd .button-accord:hover{background: url(../images/bg-accord-a.jpg) left bottom no-repeat;}
dl#accordion dd .button-accord:hover .main-span{background-position: right bottom;}
dl#accordion dd .button-accord:hover span span{background-position:0 bottom;}
 
 
 
 
 
 
dl#accordion dd img{border-bottom:1px solid #100f0f;border-right:1px solid #2f2d2d;border-left:1px solid #2f2d2d;}
dl#accordion dt a{}

.button{ }